html, body, .container-table {
    height: 100%;
    background: #e2e2e2;
}

.container-fluid {
    height: 100%;
}

.logo {
    margin-bottom: 30px;
}

.login-wrapper {
    margin-bottom: 15px;
}
a.forgot-password {
    margin-bottom: 10px;
    display: block;
}

.container-table {
    display: table;
}

.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.icon-login {
    font-size: 14px;
    color: #2f70a9;
}

.btn-primary {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: repeat-x;
    border-color: transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.radius-bottom .form-control {
    border-radius: 0px 0px 5px 5px;
}

.radius-top .form-control {
    border-radius: 5px 5px 0px 0px;
}
